### Method

# Cogl MatrixStack rotate_euler

#### Declaration [src]

    void
    cogl_matrix_stack_rotate_euler (
      CoglMatrixStack* stack,
      const graphene_euler_t* euler
    )

#### Description [src]

Multiplies the current matrix by one that rotates according to the rotation described by `euler`.

#### Parameters

`euler`

  Type: `graphene_euler_t`

  A #graphene_euler_t.

  The data is owned by the caller of the method.